._36pb{font-family:Georgia, serif;-webkit-font-smoothing:antialiased;font-weight:300;position:relative}.touch ._36pc{margin:0 -10px 10px}._36pd{font-size:16pt;line-height:20pt;padding-bottom:10px}._2tpr{padding-right:15%}._2tps{padding-left:15%}

#bootloader_4CJ5F9E{height:42px;}.bootloader_4CJ5F9E{display:block!important;}